Subject: Re: Descaling steel - vinegar - YAK

From: Dave B <[email-masked]>
Date: Wed, 12 Jun 1996 16:51:34 -0500

At 14:47 6/12/96 -0400, you wrote:
>>At 07:15 5/31/96 -0400, you wrote:
>>>Bill:
>>>
>>>I've mostly used vinegar for descaling steel.  If you soak a piece
>>>overnight, the scale falls off and a light wire brushing will yield a
>>>bright, clean surface.  Sparex No 1 is for ferrous metals, Sparex No 2
>>>is for non-ferrous.  I've not used Sparex, but reportedly it works very
>>>well.
>>>
>>>D.C. Hufford
>>>
>>>
>>>
>>
>>I tried the vinegar bath and it certainly does work.  I used Heinz distilled
>>white vinegar.  But, I did have a couple of pieces that I inadvertantly left
>>soaking over the weekend.  It's quite pitted, but not ruined.  Actually the
>>effect was sort of interesting.
>>
>>Dave B
>
>I have heard that Coke (the soft drink) is acidic enough to remove rust and
>scale. It is probably more expensive than vinegar though.
>
>
>
Coke is also better tasting as drink than vinegar is.  <grin>

Dave B
Heritage 'Smithing
Heritage Hill State Historic Park
Green Bay, WI